Beveiligingsbulletin: IBM Flex System Manager (FSM) wordt beïnvloed door beveiligingsrisico's CVE-2014-3099 - Lenovo Support NL